.version.gallery /* version checker */
{
	color: #000004;
	background-color: #9DD302;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -152px;
	padding-bottom: 2px;
	width: 0.01px;
}

#slideshowu97
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	left: -114px;
}

#u98popup
{
	z-index: 3;
}

#u219
{
	z-index: 4;
}

#u2362
{
	z-index: 6;
}

#u2344
{
	z-index: 8;
}

#u2371
{
	z-index: 10;
}

#u2389
{
	z-index: 12;
}

#u2353
{
	z-index: 14;
}

#u2380
{
	z-index: 16;
}

#u2410
{
	z-index: 18;
}

#pu548
{
	width: 0.01px;
	margin-left: -102px;
	margin-top: 159px;
}

#u548
{
	z-index: 20;
	width: 958px;
	border-width: 10px;
	border-style: solid;
	border-color: #534741;
	background-color: transparent;
	padding-bottom: 1px;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: 93px;
}

#u549
{
	z-index: 21;
	width: 960px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u549_position_content
{
	padding-bottom: 2183px;
}

#u1952
{
	z-index: 290;
	width: 960px;
	background-color: #534741;
	position: relative;
}

#u2796
{
	z-index: 295;
	width: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -55px;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u2800
{
	z-index: 296;
	width: 204px;
	background-color: #534741;
	position: relative;
	margin-right: -10000px;
}

#u2800_position_content
{
	margin-bottom: -1px;
	padding-top: 5px;
}

#u2797
{
	z-index: 297;
	width: 158px;
	background-color: transparent;
	margin-left: 23px;
	position: relative;
}

#u2799-4
{
	z-index: 299;
	width: 204px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	font-family: alex-brush, cursive;
	font-weight: 400;
	margin-top: 3px;
	position: relative;
}

#u2142-4
{
	z-index: 291;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #000000;
	font-size: 54px;
	text-align: center;
	line-height: 65px;
	font-family: alex-brush, cursive;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 77px;
	position: relative;
}

#slideshowu605
{
	z-index: 22;
	width: 0.01px;
	height: 2122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 124px;
}

#u606
{
	position: absolute;
	width: 1164px;
	height: 925px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: -124px;
	-pie-background: rgba(0,0,0,0.9);
}

#u606popup
{
	z-index: 23;
}

#u613
{
	z-index: 24;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u613_img
{
	padding: 80px 31px;
}

#u627
{
	z-index: 26;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u625
{
	z-index: 28;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u611
{
	z-index: 30;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u611_img
{
	margin: 29px -46px 29px -45px;
}

#u615
{
	z-index: 32;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u629
{
	z-index: 34;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u621
{
	z-index: 36;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u617
{
	z-index: 38;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u617_img
{
	margin: 30px -45px 29px;
}

#u619
{
	z-index: 40;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u619_img
{
	padding-top: 103px;
}

#u631
{
	z-index: 42;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u627_img,#u625_img,#u615_img,#u629_img,#u631_img
{
	margin: 29px -46px 30px -45px;
}

#u1100
{
	z-index: 44;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1109
{
	z-index: 46;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1118
{
	z-index: 48;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1127
{
	z-index: 50;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1136
{
	z-index: 52;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1145
{
	z-index: 54;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1154
{
	z-index: 56;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1163
{
	z-index: 58;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1172
{
	z-index: 60;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1181
{
	z-index: 62;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1190
{
	z-index: 64;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1199
{
	z-index: 66;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1208
{
	z-index: 68;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1217
{
	z-index: 70;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1226
{
	z-index: 72;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1235
{
	z-index: 74;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1244
{
	z-index: 76;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1244_img
{
	padding: 72px 80px 71px;
}

#u1253
{
	z-index: 78;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1262
{
	z-index: 80;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1262_img
{
	padding-left: 280px;
	padding-right: 279px;
}

#u1271
{
	z-index: 82;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1280
{
	z-index: 84;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1289
{
	z-index: 86;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1298
{
	z-index: 88;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1307
{
	z-index: 90;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1316
{
	z-index: 92;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1325
{
	z-index: 94;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1334
{
	z-index: 96;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1343
{
	z-index: 98;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1181_img,#u1190_img,#u1208_img,#u1217_img,#u1226_img,#u1235_img,#u1253_img,#u1280_img,#u1298_img,#u1307_img,#u1325_img,#u1343_img
{
	padding-left: 238px;
	padding-right: 237px;
}

#u1352
{
	z-index: 100;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1361
{
	z-index: 102;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1172_img,#u1199_img,#u1316_img,#u1334_img,#u1352_img,#u1361_img
{
	padding-top: 13px;
	padding-bottom: 13px;
}

#u1370
{
	z-index: 104;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1379
{
	z-index: 106;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1388
{
	z-index: 108;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1397
{
	z-index: 110;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1406
{
	z-index: 112;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1415
{
	z-index: 114;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1424
{
	z-index: 116;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1433
{
	z-index: 118;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1442
{
	z-index: 120;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1451
{
	z-index: 122;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1460
{
	z-index: 124;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1469
{
	z-index: 126;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1478
{
	z-index: 128;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1487
{
	z-index: 130;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1496
{
	z-index: 132;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1505
{
	z-index: 134;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1514
{
	z-index: 136;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1109_img,#u1118_img,#u1127_img,#u1136_img,#u1145_img,#u1154_img,#u1271_img,#u1289_img,#u1388_img,#u1406_img,#u1424_img,#u1451_img,#u1460_img,#u1469_img,#u1478_img,#u1487_img,#u1496_img,#u1505_img,#u1514_img
{
	padding-top: 12px;
	padding-bottom: 11px;
}

#u1523
{
	z-index: 138;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1532
{
	z-index: 140;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1100_img,#u1163_img,#u1370_img,#u1379_img,#u1397_img,#u1415_img,#u1433_img,#u1442_img,#u1523_img,#u1532_img
{
	padding-left: 236px;
	padding-right: 237px;
}

#u607
{
	z-index: 142;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u607_img
{
	margin: 30px -46px 29px -45px;
}

#u623
{
	z-index: 144;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u633
{
	z-index: 146;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u627_clip,#u625_clip,#u611_clip,#u615_clip,#u629_clip,#u617_clip,#u631_clip,#u607_clip,#u633_clip
{
	overflow: hidden;
	width: 1120px;
	height: 863px;
}

#u633_img
{
	margin: 30px -44px 30px -45px;
}

#u609
{
	z-index: 148;
	width: 1120px;
	height: 863px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u621_img,#u623_img,#u609_img
{
	padding: 64px 316px;
}

#u655
{
	position: absolute;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u655popup
{
	z-index: 150;
}

#u666
{
	z-index: 151;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u674
{
	z-index: 153;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 194px;
}

#u678
{
	z-index: 155;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u682
{
	z-index: 157;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 556px;
}

#u676
{
	z-index: 159;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 737px;
}

#u666:hover,#u674:hover,#u678:hover,#u682:hover,#u676:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u664
{
	z-index: 161;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 13px;
}

#u668
{
	z-index: 163;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 194px;
}

#u662
{
	z-index: 165;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 375px;
}

#u680
{
	z-index: 167;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 556px;
}

#u672
{
	z-index: 169;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 737px;
}

#u664:hover,#u668:hover,#u662:hover,#u680:hover,#u672:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 164px -10000px 0px 0px;
}

#u1103
{
	z-index: 171;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 13px;
}

#u1112
{
	z-index: 173;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 194px;
}

#u1121
{
	z-index: 175;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 375px;
}

#u1130
{
	z-index: 177;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 556px;
}

#u1139
{
	z-index: 179;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 737px;
}

#u1103:hover,#u1112:hover,#u1121:hover,#u1130:hover,#u1139:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 328px -10000px 0px 0px;
}

#u1148
{
	z-index: 181;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 13px;
}

#u1157
{
	z-index: 183;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 194px;
}

#u1166
{
	z-index: 185;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 375px;
}

#u1175
{
	z-index: 187;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 556px;
}

#u1184
{
	z-index: 189;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 737px;
}

#u1148:hover,#u1157:hover,#u1166:hover,#u1175:hover,#u1184:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 492px -10000px 0px 0px;
}

#u1193
{
	z-index: 191;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 13px;
}

#u1202
{
	z-index: 193;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 194px;
}

#u1211
{
	z-index: 195;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 375px;
}

#u1220
{
	z-index: 197;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 556px;
}

#u1229
{
	z-index: 199;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 737px;
}

#u1193:hover,#u1202:hover,#u1211:hover,#u1220:hover,#u1229:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 656px -10000px 0px 0px;
}

#u1238
{
	z-index: 201;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 13px;
}

#u1247
{
	z-index: 203;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 194px;
}

#u1256
{
	z-index: 205;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 375px;
}

#u1265
{
	z-index: 207;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 556px;
}

#u1274
{
	z-index: 209;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 737px;
}

#u1238:hover,#u1247:hover,#u1256:hover,#u1265:hover,#u1274:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 820px -10000px 0px 0px;
}

#u1283
{
	z-index: 211;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 984px;
	left: 13px;
}

#u1292
{
	z-index: 213;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 984px;
	left: 194px;
}

#u1301
{
	z-index: 215;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 984px;
	left: 375px;
}

#u1310
{
	z-index: 217;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 984px;
	left: 556px;
}

#u1319
{
	z-index: 219;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 984px;
	left: 737px;
}

#u1283:hover,#u1292:hover,#u1301:hover,#u1310:hover,#u1319:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 984px -10000px 0px 0px;
}

#u1328
{
	z-index: 221;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1148px;
	left: 13px;
}

#u1337
{
	z-index: 223;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1148px;
	left: 194px;
}

#u1346
{
	z-index: 225;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1148px;
	left: 375px;
}

#u1355
{
	z-index: 227;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1148px;
	left: 556px;
}

#u1364
{
	z-index: 229;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1148px;
	left: 737px;
}

#u1328:hover,#u1337:hover,#u1346:hover,#u1355:hover,#u1364:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 1148px -10000px 0px 0px;
}

#u1175_img,#u1202_img,#u1319_img,#u1337_img,#u1355_img,#u1364_img
{
	margin-left: -18px;
	margin-right: -17px;
}

#u1373
{
	z-index: 231;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1312px;
	left: 13px;
}

#u1382
{
	z-index: 233;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1312px;
	left: 194px;
}

#u1391
{
	z-index: 235;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1312px;
	left: 375px;
}

#u1400
{
	z-index: 237;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1312px;
	left: 556px;
}

#u1409
{
	z-index: 239;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1312px;
	left: 737px;
}

#u1373:hover,#u1382:hover,#u1391:hover,#u1400:hover,#u1409:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 1312px -10000px 0px 0px;
}

#u1418
{
	z-index: 241;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1476px;
	left: 13px;
}

#u1427
{
	z-index: 243;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1476px;
	left: 194px;
}

#u1436
{
	z-index: 245;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1476px;
	left: 375px;
}

#u1445
{
	z-index: 247;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1476px;
	left: 556px;
}

#u1454
{
	z-index: 249;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1476px;
	left: 737px;
}

#u1418:hover,#u1427:hover,#u1436:hover,#u1445:hover,#u1454:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 1476px -10000px 0px 0px;
}

#u1463
{
	z-index: 251;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 13px;
}

#u1472
{
	z-index: 253;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 194px;
}

#u1481
{
	z-index: 255;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 375px;
}

#u1490
{
	z-index: 257;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 556px;
}

#u1499
{
	z-index: 259;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 737px;
}

#u1463:hover,#u1472:hover,#u1481:hover,#u1490:hover,#u1499:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 1640px -10000px 0px 0px;
}

#u1508
{
	z-index: 261;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1804px;
	left: 13px;
}

#u1517
{
	z-index: 263;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1804px;
	left: 194px;
}

#u1112_clip,#u1121_clip,#u1130_clip,#u1139_clip,#u1148_clip,#u1157_clip,#u1175_clip,#u1202_clip,#u1247_clip,#u1274_clip,#u1292_clip,#u1319_clip,#u1337_clip,#u1355_clip,#u1364_clip,#u1391_clip,#u1409_clip,#u1427_clip,#u1454_clip,#u1463_clip,#u1472_clip,#u1481_clip,#u1490_clip,#u1499_clip,#u1508_clip,#u1517_clip
{
	overflow: hidden;
	width: 171px;
	height: 154px;
}

#u1112_img,#u1121_img,#u1130_img,#u1139_img,#u1148_img,#u1157_img,#u1247_img,#u1274_img,#u1292_img,#u1391_img,#u1409_img,#u1427_img,#u1454_img,#u1463_img,#u1472_img,#u1481_img,#u1490_img,#u1499_img,#u1508_img,#u1517_img
{
	margin-left: -17px;
	margin-right: -17px;
}

#u1526
{
	z-index: 265;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1804px;
	left: 375px;
}

#u1535
{
	z-index: 267;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1804px;
	left: 556px;
}

#u660
{
	z-index: 269;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1804px;
	left: 737px;
}

#u1508:hover,#u1517:hover,#u1526:hover,#u1535:hover,#u660:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 1804px -10000px 0px 0px;
}

#u656
{
	z-index: 271;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1968px;
	left: 13px;
}

#u658
{
	z-index: 273;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1968px;
	left: 194px;
}

#u670
{
	z-index: 275;
	width: 171px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1968px;
	left: 375px;
}

#u656:hover,#u658:hover,#u670:hover
{
	width: 171px;
	height: 154px;
	min-height: 0px;
	margin: 1968px -10000px 0px 0px;
}

#u654-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: #C1272D;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 499px;
	left: -102px;
}

#u654-4popup
{
	z-index: 277;
}

#u637-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: #C1272D;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 499px;
	left: 988px;
}

#u637-4popup
{
	z-index: 281;
}

#u684
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #ED1C24;
	padding-bottom: 5px;
	top: 84px;
	left: 988px;
}

#u684:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u684:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u685-4
{
	z-index: 286;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3426-4
{
	z-index: 312;
	width: 716px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 326px;
}

#u3427
{
	z-index: 316;
	width: 100px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 670px;
}

#u3428
{
	z-index: 317;
	width: 52px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 915px;
}

#u3429
{
	z-index: 318;
	width: 59px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 980px;
}

#u3430
{
	z-index: 319;
	width: 46px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 611px;
}

#u3431
{
	z-index: 320;
	width: 52px;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 847px;
}

#u3432
{
	z-index: 321;
	width: 52px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 780px;
}

.ie #u3427,.ie #u3428,.ie #u3429,.ie #u3430,.ie #u3431,.ie #u3432
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3323
{
	z-index: 303;
	width: 977px;
	background-color: #534741;
	padding-bottom: 6px;
	left: -9px;
	margin-top: 29px;
	position: relative;
}

#u3324-8
{
	z-index: 304;
	width: 640px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 17px;
}

#u3324-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3324
{
	font-size: 17px;
	font-family: alex-brush, cursive;
	font-weight: 400;
	line-height: 20px;
}

#u3324-2
{
	font-size: 17px;
	line-height: 20px;
}

#u3324-3
{
	line-height: 17px;
}

#u3324-4
{
	font-size: 9px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	line-height: 11px;
}

#u3324-5
{
	font-size: 8px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	line-height: 10px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

